/* Class = "NSButtonCell"; title = "Subscribe to BinaryNights Newsletter"; ObjectID = "3Au-GC-eSS"; */
"3Au-GC-eSS.title" = "Subscribe to BinaryNights Newsletter";

/* Class = "NSTextFieldCell"; title = "Use the traditional shortcuts of file management"; ObjectID = "63q-zu-yl8"; */
"63q-zu-yl8.title" = "Use the traditional shortcuts of file management";

/* Class = "NSButtonCell"; title = "Enable ForkLift Mini in the menu bar"; ObjectID = "83X-vT-IBz"; */
"83X-vT-IBz.title" = "Enable ForkLift Mini in the menu bar";

/* Class = "NSTextFieldCell"; title = "Join the dark side of ForkLift"; ObjectID = "GzK-3p-jzQ"; */
"GzK-3p-jzQ.title" = "Join the dark side of ForkLift";

/* Class = "NSButtonCell"; title = "Start using ForkLift"; ObjectID = "O37-zh-gP0"; */
"O37-zh-gP0.title" = "Start using ForkLift";

/* Class = "NSTextFieldCell"; title = "Welcome to ForkLift 3"; ObjectID = "OaJ-Xp-S5E"; */
"OaJ-Xp-S5E.title" = "Welcome to ForkLift 3";

/* Class = "NSButtonCell"; title = "Commander Style Keyboard Shortcuts"; ObjectID = "bNg-3V-91l"; */
"bNg-3V-91l.title" = "Commander Style Keyboard Shortcuts";

/* Class = "NSTextFieldCell"; title = "Access Disklets, Droplets and Synclets from the menu bar"; ObjectID = "dAU-SF-xPW"; */
"dAU-SF-xPW.title" = "Access Disklets, Droplets and Synclets from the menu bar";

/* Class = "NSTextFieldCell"; placeholderString = "Enter your email address"; ObjectID = "eU2-Vi-hzR"; */
"eU2-Vi-hzR.placeholderString" = "Enter your email address";

/* Class = "NSTextFieldCell"; title = "Keep your favorites synced across multiple computers"; ObjectID = "nPS-JV-NHA"; */
"nPS-JV-NHA.title" = "Keep your favorites synced across multiple computers";

/* Class = "NSButtonCell"; title = "Import Favorites from ForkLift 2"; ObjectID = "nax-jv-QPA"; */
"nax-jv-QPA.title" = "Import Favorites from ForkLift 2";

/* Class = "NSTextFieldCell"; title = "Import your existing favorites from ForkLift 2"; ObjectID = "rV9-kn-b8a"; */
"rV9-kn-b8a.title" = "Import your existing favorites from ForkLift 2";

/* Class = "NSButtonCell"; title = "Synchronize Favorites via Dropbox"; ObjectID = "wGv-9s-7lO"; */
"wGv-9s-7lO.title" = "Synchronize Favorites via Dropbox";

/* Class = "NSButtonCell"; title = "Enable Dark Mode"; ObjectID = "xpY-aV-EVC"; */
"xpY-aV-EVC.title" = "Enable Dark Mode";

